<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="smtp.error.subject">
        <source>Failed to send email</source>
        <target state="translated">E-Mail konnte nicht an alle Empfänger gesendet werden </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="smtp.error.all">
        <source>No valid recipients found.</source>
        <target state="translated">Kein valider Empfänger gefunden.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="smtp.error.recipient">
        <source>Sending mail failed for following recipient:</source>
        <target state="translated">E-Mail konnte nicht an folgenden Empfänger gesendet werden:</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="smtp.error.reference">
        <source>The referenced mail has the subject:</source>
        <target state="translated">Die betroffene E-Mail hat den Betreff:</target>
      </trans-unit>
    </body>
  </file>
</xliff>
